section#content {
    margin: 100px 0;
}
section#content h2.section-title {
    color: #16324B;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px; /* 88.095% */
    text-align: center;
    margin: 0;
}
section#content p.section-desc {
    color: #29A8E0;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 111.111% */
    text-align: center;
    margin: 0;
}
section#content .section-header {
    display: flex;
    align-items: center;
    gap: 15px;
    
    padding: 15px 0;
    border-bottom: 1px solid #E1E1E1;
    margin-bottom: 20px;
}
section#content .section-header .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    
    width: 40px;
    height: 40px;
    
    border-radius: 20px;
    background: #EEE;
}
section#content .section-header .icon svg {
    display: block;
    fill: #29A8E0;
    width: 17px;
    height: 17px;
}
section#content .section-header h5 {
    color: #444;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 117.647% */
    margin: 0;
}




section#content .section-form .input {
    width: 100%;
    
    padding: 10px 20px;

    border: 1px solid #EBEBEB;
    background: #FFF;
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.08) inset;

    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
section#content .section-form .input:hover{
    border-color: #29A8E0;
}
section#content .section-form .input:focus,
section#content .section-form .input:not(:placeholder-shown) {
    outline: none;
    border-color: #29A8E0;
    box-shadow: 0 0 0 1px #29A8E0;
}
section#content .section-form .botao {
    display: block;
    width: fit-content;
    padding: 14px 50px;
    
    background-color: #29A8E0;
    border: none;
    border-radius: 100px;
    outline: none;
    
    color: #FFF;
    font-size: 12.247px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
section#content .section-form .botao:hover {
    background-color: #16324B;
    color: #fff;
    box-shadow: 0 4px 0 0 #29A8E0;
    
    transform: translateY(-4px);
}
section#content .section-form .botao:active {
    background-color: #29A8E0;
    color: #fff;
    box-shadow: 0 0 0 0 #29A8E0;
    transform: translateY(0px);
}

/* Estilo para placeholder */
section#content input::placeholder,
section#content textarea::placeholder {
    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Suporte para navegadores WebKit (Chrome, Safari, Edge) */
section#content input::-webkit-input-placeholder,
section#content textarea::-webkit-input-placeholder {
    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Suporte para Firefox */
section#content input::-moz-placeholder,
section#content textarea::-moz-placeholder {
    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Suporte para IE 10-11 */
section#content input:-ms-input-placeholder,
section#content textarea:-ms-input-placeholder {
    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/* Suporte para Edge antigo */
section#content input::-ms-input-placeholder,
section#content textarea::-ms-input-placeholder {
    color: #16324B;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}






.section-accordion {
    margin-top: 24px;
}
.section-accordion .accordion {
    border: none;
}
.section-accordion .accordion-item {
    border: 1px solid #D6D6D6;
    border-radius: 6px;
    background: #fff;
    margin-bottom: 12px;
    box-shadow: none;
    overflow: hidden;
    transition: box-shadow 0.2s;
}
.section-accordion .accordion-item:last-child {
    margin-bottom: 0;
}
.section-accordion .accordion-button {
    display: flex;
    align-items: center;
    width: 100%;
    
    padding: 10px;
    background: transparent;
    border: none;
    border-radius: 6px;
    box-shadow: none;
    outline: none;
    
    color: #16324B;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.section-accordion .accordion-button:after {
    display: none;
}
.section-accordion .accordion-button.collapsed {
    color: #22304a;
    background: #F7F7F7;
}
.section-accordion .accordion-button:not(.collapsed) {
    background: #F7F7F7;
    color: #16324B;
}
.section-accordion .accordion-button .icon {
    display: flex;
    align-items: center;
    justify-content: center;;

    width: 20px;
    height: 20px;
    
    border-radius: 9px;
    border: 1px solid #D6D6D6;
    background: #FBFBFB;
    margin-right: 12px;
}
.section-accordion .accordion-button svg {
    display: block;
    stroke: #16324B;
    width: 15px;
    height: 15px;
    flex-shrink: 0;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.section-accordion .accordion-button:not(.collapsed) svg {
    transform: rotate(90deg);
}
.section-accordion .accordion-body {
    padding: 12px 24px;
    color: #22304a;
    font-size: 16px;
    font-weight: 400;
}




/* Termos */
section#termos {
    margin: 100px 0;
}
section#termos h2.section-title {
    color: #16324B;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px; /* 88.095% */
    text-align: center;
    margin: 0 0 32px 0;
}


section#termos ol {
    color: #2E2A2A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
section#termos ol li {
    margin: 10px 0;
}
section#termos ul.paragrafos {
    counter-reset: paragrafo;
    list-style: none;
    padding-left: 1em;
}

section#termos ul.paragrafos li:not(.not-p)::before {
    counter-increment: paragrafo;
    content: "§ " counter(paragrafo) "º ";
}